package models

import "rdluck_tools/orm"

type DataSourceLongzhong struct {
	Id int `orm:"column(id);pk"`
	ClassifyId int
	ClassifyName string
	SecName string
	Frequency string
	LongzhongId string
	Remark string
	LongzhongClassify string
}

func AddDataSourceLongzhong(item *DataSourceLongzhong) (newId int64, err error) {
	o := orm.NewOrm()
	o.Using("rddp")
	newId, err = o.Insert(item)
	return
}